Permalink
Browse files

Reverting support for PHP 7.1 since the commands are failing on this …

…version
  • Loading branch information...
escopecz committed Mar 3, 2017
1 parent fc80763 commit e16820b8ae1acf29fb5c4766cf169c6b4e173c3d
Showing with 6 additions and 3 deletions.
  1. +4 −1 .travis.yml
  2. +1 −1 app/middlewares/VersionCheckMiddleware.php
  3. +1 −1 upgrade.php
@@ -7,7 +7,10 @@ php:
#- 5.5
- 5.6
- 7.0
- 7.1

matrix:
allow_failures:
- php: 7.0

before_script:
- composer install
@@ -20,7 +20,7 @@ class VersionCheckMiddleware implements HttpKernelInterface, PrioritizedMiddlewa
const PRIORITY = 10;
const MAUTIC_MINIMUM_PHP = '5.6.19';
const MAUTIC_MAXIMUM_PHP = '7.1.999';
const MAUTIC_MAXIMUM_PHP = '7.0.999';
/**
* @var HttpKernelInterface
@@ -12,7 +12,7 @@
date_default_timezone_set('UTC');
define('MAUTIC_MINIMUM_PHP', '5.6.19');
define('MAUTIC_MAXIMUM_PHP', '7.1.999');
define('MAUTIC_MAXIMUM_PHP', '7.0.999');
// Are we running the minimum version?
if (version_compare(PHP_VERSION, MAUTIC_MINIMUM_PHP, 'lt')) {

0 comments on commit e16820b

Please sign in to comment.